/*
Theme Name: Divi Child
Theme URI: https://elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: Elegant Themes
Author URI: https://elegantthemes.com
Template: Divi
Version: 4.14.7
*/


/* Welcome to Custom CSS! To learn how this works, see http://wp.me/PEmnE-Bt */





/***
 *     ██████╗ ████████╗██╗  ██╗███████╗██████╗ 
 *    ██╔═══██╗╚══██╔══╝██║  ██║██╔════╝██╔══██╗
 *    ██║   ██║   ██║   ███████║█████╗  ██████╔╝
 *    ██║   ██║   ██║   ██╔══██║██╔══╝  ██╔══██╗
 *    ╚██████╔╝   ██║   ██║  ██║███████╗██║  ██║
 *     ╚═════╝    ╚═╝   ╚═╝  ╚═╝╚══════╝╚═╝  ╚═╝
 *                                              
 */

/* parallax background video */
.et_pb_section_video_bg {
    position: fixed!important;
}

#main-footer {
    position: relative;
    z-index: 1;
}

.et_pb_team_member {
    display: block;
}
.et_pb_team_member_image {
    margin: auto !important;
}

.flexRow {
    /*display: flex;*/
}

/* grid layout */
.gridSection {
    display: grid;    
    grid-template-columns: repeat(3, 1fr);
}
.grid-item {
    margin: 0;
    padding: 1em;
}

/*.mfp-content .mfp-figure .mfp-bottom-bar .mfp-title,*/
#Images .et_pb_gallery .et_pb_gallery_item .et_pb_gallery_title {
    display: none;
}
#Images .et_pb_gallery .et_pb_gallery_pagination {
    border:  none;
}


/* make cells cover any portion of grid */
/*.grid-item1 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
}
.grid-item2 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}
.grid-item3 {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
}
.grid-item4 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}
.grid-item5 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}
.grid-item6 {
    grid-column: 3 / 4;
    grid-row: 2 / 3;
}
.grid-item7 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
}*/

body.error404 #main-header .logo_container {
    opacity: 100 !important;
    height: 50px !important;
    margin-top: 15px;
}
body.error404 #main-header .logo_container img#logo {
    height: 35px !important;
    width: inherit !important;
}
body.error404 #main-footer {
    position: fixed !important;
    bottom: 0 !important;
    width: 100% !important;
}

.et_pb_video_box iframe {
    width: 100%;
/*    height: 100%;*/
}
/*#FeatureFilm .et_pb_video_box iframe {
    height: initial;
}*/
.lrgVideo .et_pb_video_box iframe {
    height: 608px;
}
.medVideo .et_pb_video_box iframe {
    height: 287px;
}
.smVideo .et_pb_video_box iframe {
    height: 180px;
}

/***
 *    ██████╗  ██████╗ ███╗   ██╗ █████╗ ████████╗███████╗
 *    ██╔══██╗██╔═══██╗████╗  ██║██╔══██╗╚══██╔══╝██╔════╝
 *    ██║  ██║██║   ██║██╔██╗ ██║███████║   ██║   █████╗  
 *    ██║  ██║██║   ██║██║╚██╗██║██╔══██║   ██║   ██╔══╝  
 *    ██████╔╝╚██████╔╝██║ ╚████║██║  ██║   ██║   ███████╗
 *    ╚═════╝  ╚═════╝ ╚═╝  ╚═══╝╚═╝  ╚═╝   ╚═╝   ╚══════╝
 *                                                        
 */

.cd-powered-by {
    display: none;
}
/*#CustomDonationsForm .cd-button {
    padding: 1em 0 2em;
}*/
#CustomDonationsForm {
    margin-bottom: 2em;
}
#CustomDonationsForm h2,
#CustomDonationsForm #cd-recurring-options p {
    color:  white;
}
#CustomDonationsForm #cd-recurring-options a {
    text-decoration: underline;
}
#CustomDonationsForm .cd-form-block-sections .cd-field-wrap .cd-float-label label,
#CustomDonationsForm .cd-form-block-sections .cd-field-wrap .cd-float-label select,
#CustomDonationsForm .cd-form-block-sections .cd-field-wrap .cd-float-label select option {
    color: #000;
    font-size: 17px;
    font-family: sans-serif;
}
#CustomDonationsForm .cd-form {
    margin: 3em auto !important;
}
#CustomDonationsForm #cd-giving-form-wrapper.cd-form img,
#CustomDonationsForm #cd-giving-form-wrapper.cd-form #cd-gift-type2,
#CustomDonationsForm #cd-giving-form-wrapper.cd-form h4.cd-campaign-title,
#CustomDonationsForm #cd-giving-form-wrapper.cd-form p.cd-campaign-appeal {
    display: none;
}
#CustomDonationsForm .cd-form-page-2 .cd-edit-field-list,
#CustomDonationsForm #cd-edit-fees-paid,
#CustomDonationsForm .cd-recurring-ddl select {
    color: #ddd;
}
 
.or {
    width: 100%;
    text-align: center;
    border-top: 1px solid grey;
    position: relative;
}
.or>div {
    background: black;
    position: relative;
    width: 2em;
    font-size: 1.5em;
    margin: auto;
    top: -0.8em;
}
#thankyou {
    border-left: 4px solid lime;
    padding: 1em;
    background-color: #eee;
    box-shadow: 1px 4px 4px rgba(0,0,0,0.5);
    margin-bottom: 2em;
    position: relative;
    opacity: 1;
    transition: opacity 500ms linear;
}
#thankyou.hide {
    opacity: 0;
}
#thankyou.remove {
    display: none;
}
#thankyou p {
    font-size: 1em;
    margin-bottom: 0;
}
#hideMessage {
position: absolute;
top: 4px;
right: 3px;
border: 2px solid black;
border-radius: 1em;
width: 1.1em;
height: 1.1em;
padding: 0 0.15em 0.3em;
text-align: center;
font-size: 0.8em;
opacity: 0.7;
background-color: white;
cursor: pointer;
}

/*subscribe button*/
#mc_embed_signup .button.J4L_button,
.J4L_button,
#CustomDonationsForm .cd-button
 {
    border-color: rgba(0,0,0,0);
    letter-spacing: 4px;
    font-size: 15px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #991111;
    background-image: none;
    color: white;
    cursor:  pointer;
}
#CustomDonationsForm .cd-button {
    padding: 2em;
}



/***
 *    ███████╗██╗  ██╗ █████╗ ██████╗ ███████╗
 *    ██╔════╝██║  ██║██╔══██╗██╔══██╗██╔════╝
 *    ███████╗███████║███████║██████╔╝█████╗  
 *    ╚════██║██╔══██║██╔══██║██╔══██╗██╔══╝  
 *    ███████║██║  ██║██║  ██║██║  ██║███████╗
 *    ╚══════╝╚═╝  ╚═╝╚═╝  ╚═╝╚═╝  ╚═╝╚══════╝
 *                                            
 */
.iak-social-share p {
    padding: 0;
}
/*.iak-social-share.FB_hover p:first-child::after {
    content: " on Facebook";
}*/
.hustle-ui.hustle-displaying-in-large .hustle-social {
    padding: 0 !important;
}
.hustle-ui.hustle-displaying-in-large .hustle-social {
    margin: 0 !important;
}
/*.hustle-icon-social-gab {
    background: transparent url("../../mu-plugins/hustle-more/gab.png") no-repeat center;
    background-size: 26px 26px;
}*/
.hustle-icon-social-gab {
    background: transparent url("../../mu-plugins/hustle-more/gab-med.png") no-repeat center;
    background-size: 26px 26px;
}
.hustle-icon-social-pin,
.bigSocial .hustle-ui .hustle-social ul.hustle-animated li a[data-pin-log=button_pinit] {
    background: transparent url("../../mu-plugins/hustle-more/pinterest.png") no-repeat center;
    background-size: 26px 26px;
}
.home .hustle-float.hideMe {
    display: none !important;
}
.hustle-float.hustle-displaying-in-small .hustle-float-content {
    background-color: black;
    border-radius: 8px;
}

.bigSocial .hustle-ui.hustle-inline .hustle-inline-content {
    text-align: center;
}
.bigSocial .hustle-ui .hustle-social.hustle-social--default ul.hustle-counter--none a[class*=hustle-share-] {
    font-size: 40px;
}
.bigSocial .hustle-ui .hustle-social.hustle-social--default a[class*=hustle-share-] [class*=hustle-icon-social-] {
    width: 40px; 
}
.bigSocial .hustle-ui .hustle-social ul.hustle-animated li a[data-pin-log=button_pinit],
.bigSocial .hustle-icon-social-gab {
    background-size:  40px 40px;
    color: rgba(0,0,0,0) !important;
    height: 40px;
}

/***
 *     ██████╗██╗  ██╗███████╗ ██████╗██╗  ██╗██████╗  ██████╗ ██╗  ██╗███████╗███████╗
 *    ██╔════╝██║  ██║██╔════╝██╔════╝██║ ██╔╝██╔══██╗██╔═══██╗╚██╗██╔╝██╔════╝██╔════╝
 *    ██║     ███████║█████╗  ██║     █████╔╝ ██████╔╝██║   ██║ ╚███╔╝ █████╗  ███████╗
 *    ██║     ██╔══██║██╔══╝  ██║     ██╔═██╗ ██╔══██╗██║   ██║ ██╔██╗ ██╔══╝  ╚════██║
 *    ╚██████╗██║  ██║███████╗╚██████╗██║  ██╗██████╔╝╚██████╔╝██╔╝ ██╗███████╗███████║
 *     ╚═════╝╚═╝  ╚═╝╚══════╝ ╚═════╝╚═╝  ╚═╝╚═════╝  ╚═════╝ ╚═╝  ╚═╝╚══════╝╚══════╝
 *                                                                                     
 */

/*input[type="checkbox"] {
    position: relative;
    width: inherit;
    height: inherit;
    margin-top: 0;
    margin-right: 0;
    cursor: pointer;
    -webkit-transition: none;
    border-radius: 0;
    background-color: inherit;
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    -ms-appearance: checkbox !important;
    -o-appearance: checkbox !important;
    appearance: checkbox !important;
}

input[type="checkbox"]:checked {
    background-color: green;
}

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
    font-family: none;
}

input[type="checkbox"]:checked:before {
    content: none;
}

input[type="checkbox"]:hover:before {
    background: none;
}*/

.desktop {
    display: block;
}
.mobile {
    display: none;
}



/***
 *    ███╗   ███╗███████╗██████╗ ██╗ █████╗      ██████╗ ██╗   ██╗███████╗██████╗ ██╗███████╗███████╗
 *    ████╗ ████║██╔════╝██╔══██╗██║██╔══██╗    ██╔═══██╗██║   ██║██╔════╝██╔══██╗██║██╔════╝██╔════╝
 *    ██╔████╔██║█████╗  ██║  ██║██║███████║    ██║   ██║██║   ██║█████╗  ██████╔╝██║█████╗  ███████╗
 *    ██║╚██╔╝██║██╔══╝  ██║  ██║██║██╔══██║    ██║▄▄ ██║██║   ██║██╔══╝  ██╔══██╗██║██╔══╝  ╚════██║
 *    ██║ ╚═╝ ██║███████╗██████╔╝██║██║  ██║    ╚██████╔╝╚██████╔╝███████╗██║  ██║██║███████╗███████║
 *    ╚═╝     ╚═╝╚══════╝╚═════╝ ╚═╝╚═╝  ╚═╝     ╚══▀▀═╝  ╚═════╝ ╚══════╝╚═╝  ╚═╝╚═╝╚══════╝╚══════╝                                                                                                
 */


/***
 *      ______ __   ___                       __  ___ ___  ____            
 *     |____  / /  / _ \                     /_ |/ _ \__ \|___ \           
 *         / / /_ | (_) |_ ____  __  ______   | | | | | ) | __) |_ ____  __
 *        / / '_ \ > _ <| '_ \ \/ / |______|  | | | | |/ / |__ <| '_ \ \/ /
 *       / /| (_) | (_) | |_) >  <            | | |_| / /_ ___) | |_) >  < 
 *      /_/  \___/ \___/| .__/_/\_\           |_|\___/____|____/| .__/_/\_\
 *                      | |                                     | |        
 *                      |_|                                     |_|        
 */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
           
}

/***
 *      _  _   ___   ___                       ______ ________         
 *     | || | / _ \ / _ \                     |____  / /____  |        
 *     | || || (_) | | | |_ ____  __  ______      / / /_   / / ____  __
 *     |__   _> _ <| | | | '_ \ \/ / |______|    / / '_ \ / / '_ \ \/ /
 *        | || (_) | |_| | |_) >  <             / /| (_) / /| |_) >  < 
 *        |_| \___/ \___/| .__/_/\_\           /_/  \___/_/ | .__/_/\_\
 *                       | |                                | |        
 *                       |_|                                |_|        
 */

@media only screen and (min-width: 480px) and (max-width: 767px) {   
}


/***
 *       ___             __  ___ ___  ____            
 *      / _ \           /_ |/ _ \__ \|___ \           
 *     | | | |  ______   | | | | | ) | __) |_ ____  __
 *     | | | | |______|  | | | | |/ / |__ <| '_ \ \/ /
 *     | |_| |           | | |_| / /_ ___) | |_) >  < 
 *      \___/            |_|\___/____|____/| .__/_/\_\
 *                                         | |        
 *                                         |_|        
 */

@media only screen and (max-width: 1023px) {
    /* grid layout */
    .gridSection {
        grid-template-columns: repeat(2, 1fr);        
    }
}


/***
 *       ___             ______ ________         
 *      / _ \           |____  / /____  |        
 *     | | | |  ______      / / /_   / / ____  __
 *     | | | | |______|    / / '_ \ / / '_ \ \/ /
 *     | |_| |            / /| (_) / /| |_) >  < 
 *      \___/            /_/  \___/_/ | .__/_/\_\
 *                                    | |        
 *                                    |_|        
 */

@media only screen and (max-width: 767px) {
    /* grid layout */
    .gridSection {
        grid-template-columns: repeat(1, 1fr);        
    }
    .et_header_style_left #logo {
        max-width: 70%;
    }
}

/***
 *       ___               __   ___   ___            
 *      / _ \             / /  / _ \ / _ \           
 *     | | | |  ______   / /_ | (_) | | | |_ ____  __
 *     | | | | |______| | '_ \ > _ <| | | | '_ \ \/ /
 *     | |_| |          | (_) | (_) | |_| | |_) >  < 
 *      \___/            \___/ \___/ \___/| .__/_/\_\
 *                                        | |        
 *                                        |_|        
 */

@media only screen and (max-width: 680px) {
 
}

/***
 *       ___             _  _ ______ ___            
 *      / _ \           | || |____  / _ \           
 *     | | | |  ______  | || |_  / / (_) |_ ____  __
 *     | | | | |______| |__   _|/ / \__, | '_ \ \/ /
 *     | |_| |             | | / /    / /| |_) >  < 
 *      \___/              |_|/_/    /_/ | .__/_/\_\
 *                                       | |        
 *                                       |_|        
 */

@media only screen and (max-width: 479px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .et_pb_row.reverse-on-mobile {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .medVideo .et_pb_video_box iframe,
    .lrgVideo .et_pb_video_box iframe {
        height: 180px;
    }

    /*.entry-content .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1, 
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header, 
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h3.et_pb_module_header, 
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h4.et_pb_module_header, 
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h5.et_pb_module_header, 
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h6.et_pb_module_header {
        font-size: 42px;
    }
    .entry-content .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2 {
        font-size: 22px;
    }
    .entry-content .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper a.et_pb_button,
    .entry-content .et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one {
        margin-right: 0px;
    }
    .entry-content .three-column-table table.menuTable tr td {
        padding: 6px 4px;
    }*/

}



/***
 *     ██████        ██████  ███████ ███████ 
 *    ██  ████            ██      ██ ██      
 *    ██ ██ ██ █████  █████      ██  ███████ 
 *    ████  ██            ██    ██        ██ 
 *     ██████        ██████     ██   ███████ 
 *                                           
 *                                           
 */

@media only screen and (max-width: 375px) {
    #page {
            margin: 0;
            width: 375px !important;
            padding: 10px;
            box-sizing: border-box;
    }
    #main {
        width: 355px !important;
    }
    #primary {
         width: 355px !important;
    }
    #address {
        text-align: center;
    }
    #secondary,
    .footer-column {
        display: none !important;
    }
    #ThankYou h2 {
        font-size: 42px;
    }
}